<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="inputPanel">
        <property name="opaque" type="bool">false</property>
        <layout type="tablelayout" horiz="330,20,580,40,0" vert="60"/>
        <widget class="Label" name="titleInputLabel">
            <anchor constraint="0,0,r,f" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey</property>
            <property name="custom-font">input.text.title</property>
            <property name="contentHAlignment">right</property>
            <property name="textHPosition">right</property>
            <property name="text">inputscreen.mobile.number.title</property>
            <property name="prefsize" type="dimension">
                <width>330</width>
                <height>60</height>
            </property>
        </widget>
        <widget class="Panel" name="inputTextPanel">
            <anchor constraint="2,0,3,0,f,f" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="10,550,40,10" vert="fill"/>
            <property name="border" type="border" border="rounded">
                <thick>0</thick>
                <radius>0</radius>
                <color>input.off.brd</color>
                <bgcolor>input.off.bg</bgcolor>
            </property>
            <property name="clickborder" type="border" border="rounded">
                <thick>3</thick>
                <radius>0</radius>
                <color>input.on.brd</color>
                <bgcolor>input.on.bg</bgcolor>
            </property>
            <widget class="Label" name="viewInputLabel">
                <anchor constraint="1,0,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">input.field</property>
                <property name="disabledforegraund">input.field.example</property>
                <property name="custom-font">input.text.view</property>
                <property name="contentVAlignment">center</property>
                <property name="textVPosition">center</property>
            </widget>
            <widget class="ComboBox" name="viewInputComboBox">
                <anchor constraint="0,0,3,0,f,f" type="tablelayout"/>
                <property name="visible" type="bool">false</property>
                <property name="foregraund">input.field</property>
                <property name="background">input.view.bg</property>
                <property name="custom-font">input.text.view</property>
            </widget>
            <widget class="ClickButton" name="infoButton">
                <anchor constraint="2,0" type="tablelayout"/>
                <property name="contentAreaFilled" type="bool">false</property>
                <property name="prefsize" type="dimension">
                    <width>40</width>
                    <height>40</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>